<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید جایزه جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید جایزه خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست جوایز",
    "error"=>"خطا",
    "singular"=>"جایزه",
    "collect"=>"جوایز",
    "permission"=>[
        "award-full-access"=>"دسترسی کامل به جوایز",
        "award-list"=>"لیست جوایز",
        "award-delete"=>"حذف جایزه",
        "award-create"=>"ایجاد جایزه",
        "award-edit"=>"ویرایش جایزه",
    ]

];
